body {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #5A5A5A;}

td,div {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #5A5A5A;}

p {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #5A5A5A; padding-bottom:0px; padding-top:0px; margin:0px;}

a {text-decoration:none; color:#DD1C1C;}
a:active {text-decoration:none;}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}

h1 {font-family: Arial, Tahoma, Verdana, Helvetica, sans-serif;font-size: 14px; color: #000000; font-weight:bold; margin:0px; padding:0px;}

ul {margin:0px; padding-left:30px; padding-bottom:5px; padding-top:5px; list-style-image:url(images/arrow_list.gif);}

.text_home {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 12px; color: #5A5A5A;}

.copyright {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #ffffff;}

.menuleft {font-size: 11px; color: #ffffff; text-decoration:none;}
.menuleft:visited {text-decoration:none;}
.menuleft:hover {text-decoration:underline;}

.menuleft_selected {font-size: 11px; color: #ffffff; text-decoration:underline;}
.menuleft_selected:link {font-size: 11px; color: #ffffff; text-decoration:underline;}
.menuleft_selected:visited {font-size: 11px; color: #ffffff; text-decoration:underline;}
.menuleft_selected:hover {color: #ffffff; text-decoration:underline;}

.head1 {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 14px; font-weight:bold; margin:0px; padding:0px;}
.head2 {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 13px; font-weight:bold; margin:0px; padding:0px;}
.head3 {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 12px; font-weight:bold; margin:0px; padding:0px;}

.form {margin-bottom: 0; margin-left: 0; margin-right: 0; margin-top: 0; padding-bottom: 0; padding-left: 0; padding-right: 0; padding-top: 0;}
select {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #000000;}
input, textarea {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #000000;}
.button {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #ffffff; background-color:#000000; font-weight: bold; height:22px;}

.images {border-color: #660000; border-width: 2px;}
.imagesmallname {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #2F2F27; font-weight: normal;}
.imagemediumname {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #2F2F27; font-weight: bold;}
.imagebigname {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #2F2F27; font-weight: bold;}
.imagepages {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #2F2F27; font-weight: normal;}
.imagepageselected {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #B60000; font-weight: bold;}
.imagepagesnav {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #2F2F27; font-weight: normal;}
.imagebignav {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #ffffff; font-weight: bold;}
.sectionname {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #2F2F27; font-weight: bold;}
.sectionnameselected {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px;
 color: #B60000; font-weight: bold;}

.table_text {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight:normal; padding-left:5px; padding-right:5px; padding-bottom:3px; padding-top:5px;}
.table_text2 {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 11px; color: #000000; font-weight:normal; background-color:#FAFCFC; padding-left:5px; padding-right:5px; padding-bottom:3px; padding-top:5px; text-align:left;}

.table_header {font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #ffffff; font-weight:bold; background-color:#B4100F; padding-left:5px; padding-right:5px;}
 
.table_delimiter {background-color:#660000;}

#slideshow {
	width: 700px;
	height: 280px;
	overflow:hidden;
}
